<?php


namespace App\Console\Commands;


class ModelMakeCommand extends \Illuminate\Foundation\Console\ModelMakeCommand
{
    protected function getStub()
    {
        if ($this->option('pivot')) {
            return parent::getStub();
        }
        return __DIR__ . '/stubs/model.stub';
    }

}
